
Member Nodes - Task #3218

MNDeployment # 3217 (Deferred): EMBRAPA member node

Initial Contact with EMBRAPA for role as MN

2012-09-05 03:33 - Dave Vieglais

Status: Closed Start date: 2012-09-05

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

During the Aug 2012 CCIT meeting, it was determined that this group should be contacted immediately to determine their possible

role as a DataONE member node.

This task is to help track initial communication with that MN.

History

#1 - 2012-12-14 01:28 - Matthew Jones

- translation missing: en.field_remaining_hours set to 0.0

- Subject changed from Contact EMBRAPA for role as MN to Initial Contact with EMBRAPA for role as MN

- Status changed from New to Closed

- % Done changed from 0 to 100

From Dec 8-10, 2012 I met with various people from EMBRAPA to discuss the potential for collaboration and the possibility for them to create one or

more Member Nodes as part of DataONE.  These discussions were arranged by Debora Drucker, who is an analyst at the EBRAPA unit for Satellite

Monitoring.  Although there is interest at EMBRAPA in collaborating, they still need to discuss internally how the arrangement would be best made,

and whether there would be a single MN or MNs covering individual EMBRAPA research units.  Will need additional followup when EMBRAPA

contacts us with details of their desired arrangements.

#2 - 2013-01-25 20:03 - Dave Vieglais

- Target version set to Deploy by RSV

#3 - 2013-01-30 16:09 - Dave Vieglais

- Target version changed from Deploy by RSV to Deploy by end of Y4Q4

#4 - 2013-01-30 18:47 - Matthew Jones

- Target version deleted (Deploy by end of Y4Q4)

#5 - 2013-01-30 19:52 - Matthew Jones

- Target version set to Deferred
